@charset "utf-8";
* {
	margin:0px;
	padding:0px;


}
table {
	border:none;
	border-collapse:collapse;
}
h1, h2, h3, h4, h5, h6, p, em, address, div, form, dl, dt, dd, ul, li, ol, table {
	font-size: 100%;
	font-style: normal;
	margin: 0px;
	padding:0px;
}
body {
	text-align: center;
	margin: 0px;
	font-family : "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #333333;
	background: #FFFFFF url(../images/bg_co.gif) repeat-x top;
	padding: 0px;
	}

img {
	border:none;
}

ul li {
	list-style-type: none;
}
a {


}
a:hover {
	color: #E10915;
	text-decoration:underline;
}


caption{
font-size: 0.84em;
text-align: left;
padding-bottom: 10px;
}
#up {
	text-align: right;
	padding-top: 15px;
	width: 960px;
	margin: 0px auto;
	font-size: 0.68em;
	padding-bottom: 15px;
}
#up a:link, #up a:visited, .up a:link, .up a:visited{
color: #000000;
text-decoration: none;
}

#up a:hover, .up a:hover{
color: #999999;
text-decoration: underline;
}
.up {
	clear: both;
	text-align:right;
	font-size: 0.68em;
	padding-bottom: 20px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px dotted #C8C8C8;
}
/* ----------------------------------{ common style }---------------------------------- */

.mgnB {
	margin-bottom: 15px;
}
.ss {
	font-size: 0.8em;
	font-weight: 100;
}
.pctL {
	float: left;
	text-align: center;
	margin-right: 10px;
}
img.pctL {
	margin-right: 12px;
	margin-bottom: 10px;
}
.pctR {
	float: right;
	font-size: 0.68em;
	text-align: center;
}
.pctR img{
margin-left: 18px;
}

img.pctR{
	margin-left: 12px;
	margin-bottom: 20px;
}
.bb {
	font-weight: 900;
	color: #000000;
}
.aRIGHT {
	text-align: right;
}
.aCENTER {
	text-align: center;
}

.aCENTER img{

}



.tbl {
	clear: both;
}
.red {
	color: #CC0000;
}
.midd {
	vertical-align: middle;
	margin-right: 5px;
}
.fltR {
	float: right;
}
.fltL, .boxL {
	float: left;
}
.mgnT {
	margin-top: 10px;
}

.txtTop{
vertical-align: top;
font-size: 0.6em;
}

.txtMidashi{
	padding-left: 8px;
	border-left: 6px solid #509B02;
	margin-bottom: 15px;
	color: #000000;
	font-weight: 900;

}

ul.listInline li{
float: left;
display: inline;
}


/*  ---------------------------------{ clear }--------------------------------- */
#hrCLEAR, .hrCLEAR {
	clear:both;
	visibility: hidden;
}
.clearBT {
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Holly Hack Targets IE Win only \*/
    * html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
    /* End Holly Hack */


.verMidd{
vertical-align: middle;
margin-right: 5px;
}



.imgOver a:hover img {
filter: alpha(opacity=75);  -moz-opacity:0.75;  opacity:0.75;

}
hr.lineDotted{
	margin: 5px 0px 15px;
	clear: both;
	line-height: 1%;
	height: 1px;
	border-top: 1px dotted #C8C8C8;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


/*  ---------------------------------{ box }--------------------------------- */


.box:after, .section:after, .Inner:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.box, .section, .Inner {
	display: inline-block;
}
/* Holly Hack Targets IE Win only \*/
    * html .box , * html .section, * html .Inner{
	height: 1%;
}
.box, .section, .Inner {
	display: block;
}
    /* End Holly Hack */
